html.blog {
  .posts-container {
    padding-top: 1rem;

    a,
    a:active,
    a:focus,
    a:hover {
      color: $dark-grey;
    }

    .article-post {
      h4 {
        font-size: 1.5rem;
      }

      .article-publication-date {
        font-size: 0.95rem;
        font-weight: bold;
      }

      .article-description {
        padding-top: 0.5rem;
      }

      .read-more {
        padding-top: 1rem;
        font-weight: bold;
        font-size: 0.95rem;
        text-decoration-line: underline;
      }
    }
  }
}
